package com.bocloud.cmp.model;

/**
 * 通知策略类
 *
 * @author weiwei
 * @version 1.0
 * @since 2016.10.11
 */
public class NoticeStrategyBean {
    private Long id; // ID
    private String mode; // 通知方式

    /**
     * @return the id
     */
    public Long getId() {
        return id;
    }

    /**
     * @param id the id to set
     */
    public void setId(Long id) {
        this.id = id;
    }

    /**
     * @return the mode
     */
    public String getMode() {
        return mode;
    }

    /**
     * @param mode the mode to set
     */
    public void setMode(String mode) {
        this.mode = mode;
    }
}
